Saltar al contenido
D-Link / DOSIER DE PRODUCTO

D-Link DGS-1210-26

D-Link DGS-1210-26 Switch
SKU: DGS-1210-26/E

D-Link DGS-1210-26, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Memoria (RAM)
128 MB
Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

01 / DESCUBRE EL PRODUCTO

Sin perderte en los detalles.

Los datos clave registrados de un vistazo. Todos los detalles abajo.

01 / Memoria (RAM)

128 MB

Memoria (RAM)

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Auto MDI/MDI-X
Sí
Auto MDI MDI-X
Sí
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Soporte 10G
Sí
Duración del protocolo de árbol
Sí
Tecnología de cableado Ethernet de cobre
Características DHCP
Soporte Power over Ethernet Poe
No
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Rango MTBF
1082534 Horas
Filtrado/protección BPDU
Sí
Protección de filtrado Bpdu
Sí
Protección del ciclo
Sí
Seguridad
CCC, CE LVD, UL/cUL
Algoritmo de seguridad compatible
802.1x RADIUS, SNMP, SSH
Soporte SSH/SSL
Sí
Declaraciones de conformidad
Humedad no de funcionamiento
Frecuencia de entrada AC
Voltaje de entrada AC
Rango de humedad de funcionamiento
10 - 90%
Consumo de energía
Rango de temperatura de funcionamiento
-5 - 50 °C
Tamaño de la tabla de direcciones
Profundidad
Ancho
Instalación de estante
Sí
Clasificación de tráfico
Sí
Gestión basada en web
Sí
Altura
Color del producto
Capacidad de RAM
Memoria flash
Tipo de memoria
DDR3-SDRAM
Rango de temperatura de almacenamiento Celsius
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Control del flujo de publicación
Sí
Compatibilidad electromagnética
FCC A, CE A, VCCI, C-Tick, BSMI, CCC
Factor de forma
Código HS del sistema compatible
85176990
Volumen de procesamiento
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
52 Gbit/s
Número de ranuras para módulos SFP
Número de ventiladores
2 fan(lar)
Peso del cartón
16,5 kg
Cantidad por cartón
5 unidades
Ancho del cartón
38,1 cm
Peso neto del cartón
15,7 kg
Longitud del cartón
51 cm
Altura de la caja de envío
28,2 cm
Cartones por palé Mar
36 unidades
Cartones por palé Aire
24 unidades
Cantidad por pallet marítimo
180 unidades
Cantidad por pallet aéreo
120 unidades
Peso bruto por pallet marítimo
621,3 kg
Peso bruto por pallet aéreo
422,4 kg
Ancho del palé
120 cm
Longitud
110 cm
Altura mar
188,7 cm
Altura aire
130,3 cm
Profundidad del embalaje
493 mm
Anchura del embalaje
249 mm
Altura del embalaje
72 mm
Peso del paquete
3,13 kg
Marca
D-Link
Categoría
Switches de red
Nombre del producto
DGS-1210-26
GTIN EAN UPC
0790069432514,
Categoría
Switches de red
Marca
D-Link
Nombre del producto
DGS-1210-26
Serie de producto
Mercados vendidos
NL, GB, FR, PT, ES, HU, IT, SE, DE, AT, BE, DK, FI, CH, US, UA, PL, IE, WW, TH, CA, GR, LU, RU, IN, CZ, NO, BG, AF, AS, SK, CY, EE
Fecha de agregado al sistema
2017-08-01
Fecha de producción
Código de producto
DGS-1210-26
Limitación de velocidad
Sí
Suplantación de IP
Sí
Disipación de calor
51,57 BTU/s
Apilable
Sí
Entrada de consola
RJ-45
Soporte MIB
RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Soporte multicast
Sí
Negociación automática
Sí
Características de LAN virtual
Tagged VLAN, Port-based VLAN
Registro de eventos del sistema
Sí
Soporte SSH SSL
Sí
Soporte VLAN
Sí
D-Link DGS-1210-26 Switch